
/*
 *   TextColor
*/
.textcolor-primaryColor {
    color: rgba(31, 31, 31, 1) !important;
}

.textcolor-secondaryColor {
    color: rgba(132, 132, 132, 1) !important;
}

.textcolor-tertiaryColor {
    color: rgba(236, 0, 0, 1) !important;
}

.textcolor-quaternaryColor {
    color: rgba(255, 255, 255, 1) !important;
}

.textcolor-linkColor {
    color: rgba(132, 132, 132, 1) !important;
}

@media screen and (max-width: 767px) {
    .mobile-textcolor-primaryColor,
    .mobile-textcolor-primaryColor .wc_element_text_inner * {
        color: rgba(31, 31, 31, 1) !important;
    }

    .mobile-textcolor-secondaryColor,
    .mobile-textcolor-secondaryColor .wc_element_text_inner *  {
        color: rgba(132, 132, 132, 1) !important;
    }

    .mobile-textcolor-tertiaryColor,
    .mobile-textcolor-tertiaryColor .wc_element_text_inner *  {
        color: rgba(236, 0, 0, 1) !important;
    }

    .mobile-textcolor-quaternaryColor,
    .mobile-textcolor-quaternaryColor .wc_element_text_inner *  {
        color: rgba(255, 255, 255, 1) !important;
    }
}


/*
 *   BackgroundColor
*/
.backgroundcolor-primaryColor {
    background-color: rgba(31, 31, 31, 1) !important;
}

.backgroundcolor-secondaryColor {
    background-color: rgba(132, 132, 132, 1) !important;
}

.backgroundcolor-tertiaryColor {
    background-color: rgba(236, 0, 0, 1) !important;
}

.backgroundcolor-quaternaryColor {
    background-color: rgba(255, 255, 255, 1) !important;
}
@media screen and (max-width: 767px) {
    .mobile-backgroundcolor-primaryColor {
        background-color: rgba(31, 31, 31, 1) !important;
    }

    .mobile-backgroundcolor-secondaryColor {
        background-color: rgba(132, 132, 132, 1) !important;
    }

    .mobile-backgroundcolor-tertiaryColor {
        background-color: rgba(236, 0, 0, 1) !important;
    }

    .mobile-backgroundcolor-quaternaryColor {
        background-color: rgba(255, 255, 255, 1) !important;
    }
}


/*
 *   BorderColor
*/
.bordercolor-primaryColor {
    border-color: rgba(31, 31, 31, 1) !important;
}

.bordercolor-secondaryColor {
    border-color: rgba(132, 132, 132, 1) !important;
}

.bordercolor-tertiaryColor {
    border-color: rgba(236, 0, 0, 1) !important;
}

.bordercolor-quaternaryColor {
    border-color: rgba(255, 255, 255, 1) !important;
}

/*
 * IMPORTANT!
 *
 * To improve performance and filesize you should remove all
 * comments from this file one you are done with the template.
 */

/*
 * Default text and element styling
 *
 * There is probably no change required in this section.
 * If you do need to change something be sure that you don't
 * override other styles and the "Template Einstellungen" still
 * control the correct parameters.
 *
 * For Template specific styling move to the next section.
 */
.wc_optionsbar .h1style,
h1 {
    font-family: Raleway Light;
    color: rgb(132, 132, 132);
    font-size: 40px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h1style,
    h1 {
        color: rgb(31, 31, 31);
        font-size: 22px;
    }
}

.wc_optionsbar .h2style,
h2 {
    font-family: Raleway Light;
    color: rgb(132, 132, 132);
    font-size: 34px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h2style,
    h2 {
        color: rgb(132, 132, 132);
        font-size: 15px;
    }
}

.wc_optionsbar .h3style,
.wc_slogan,
h3 {
    font-family: Raleway Light;
    color: rgb(236, 0, 0);
    font-size: 24px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h3style,
    h3 {
        color: rgb(236, 0, 0);
        font-size: 15px;
    }
}

.wc_optionsbar .h4style,
h4 {
    font-family: Raleway Light;
    color: rgb(236, 0, 0);
    font-size: 20px;
    line-height: 1.1em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .wc_optionsbar .h4style,
    h4 {
        color: rgb(236, 0, 0);
        font-size: 20px;
    }
}

.baseText,
.wc_element_text,
.wc_optionsbar .grundstyle,
.grundstyle {
    font-family: Raleway Light;
    color: rgba(31, 31, 31, 1);
    font-size: 14px;
    line-height: 1.5em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .baseText,
    .wc_element_text,
    .wc_optionsbar .grundstyle,
    .grundstyle {
        color: rgba(31, 31, 31, 1);
        font-size: 14px;
    }
}

.leadText,
.leadstyle,
.wc_optionsbar .leadstyle {
    font-family: Raleway Medium;
    color: rgba(236, 0, 0, 1);
    font-size: 16px;
    line-height: 1.4em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .leadText,
    .leadstyle,
    .wc_optionsbar .leadstyle {
        color: rgba(236, 0, 0, 1);
        font-size: 16px;
    }
}

.smallText,
.kleinstyle,
.wc_optionsbar .kleinstyle {
    font-family: Raleway Light;
    color: rgba(31, 31, 31, 1);
    font-size: 12px;
    line-height: 1.4em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .smallText,
    .kleinstyle,
    .wc_optionsbar .kleinstyle {
        color: rgba(31, 31, 31, 1);
        font-size: 12px;
    }
}

.quoteText,
.quotestyle,
.wc_optionsbar .quotestyle {
    font-family: Raleway Medium;
    color: rgba(236, 0, 0, 1);
    font-size: 20px;
    line-height: 1.3em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .quoteText,
    .quotestyle,
    .wc_optionsbar .quotestyle {
        color: rgba(236, 0, 0, 1);
        font-size: 18px;
    }
}

.navText,
.navigationElement a {
    font-family: Raleway Light;
    color: rgba(132, 132, 132, 1);
    font-size: 15px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .navText,
    .navigationElement a {
        color: rgba(132, 132, 132, 1);
        font-size: 15px;
    }
}

.navigationLevel2 > .navigationElement > a {
    font-family: Raleway Light;
    color: rgba(132, 132, 132, 1);
    font-size: 15px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .navigationLevel2 > .navigationElement > a {
        color: rgba(132, 132, 132, 1);
        font-size: 15px;
    }
}

.navigation.secondary > .navigationElement > a {
    font-family: Raleway Light;
    color: rgba(132, 132, 132, 1);
    font-size: 13px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .navigation.secondary > .navigationElement > a {
        color: rgba(132, 132, 132, 1);
        font-size: 13px;
    }
}

.wc_element:not(.wc_header) a,
.wc_pageTitleContainer a {
    color: rgba(132, 132, 132, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

.wc_element:not(.wc_header) a:hover,
.wc_pageTitleContainer a:hover {
    color: rgba(236, 0, 0, 1);
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
}

.style1Text,
.style1style,
.wc_optionsbar .style1style {
    font-family: Raleway Light;
    color: rgba(132, 132, 132, 1);
    font-size: 16px;
    line-height: 1.1em;
    letter-spacing: 0.1em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .style1Text,
    .style1style,
    .wc_optionsbar .style1style {
        color: rgba(132, 132, 132, 1);
        font-size: 16px;
    }
}

.style2Text,
.style2style,
.wc_optionsbar .style2style {
    font-family: Raleway Light;
    color: rgba(236, 0, 0, 1);
    font-size: 70px;
    line-height: 1.2em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

@media screen and (max-width: 767px) {
    .style2Text,
    .style2style,
    .wc_optionsbar .style2style {
        color: rgba(236, 0, 0, 1);
        font-size: 58px;
    }
}

.styledButton .buttonContent,
.wc_element_button .buttonContent,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent {
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(132, 132, 132, 1);
    color: rgba(132, 132, 132, 1);
    text-decoration: none;
}

.styledButton .buttonContent a,
.wc_element_button .buttonContent a,
.wc_optionsbar .wc_optionsbar_element[data-skeleton="button"] .buttonContent a {
    color: rgba(132, 132, 132, 1);
    text-decoration: none;
}

.wc_element_logo {
    font-family: Raleway Light;
    color: rgba(255, 255, 255, 1);
    font-size: 30px;
    line-height: 1.1em;
    letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}

/*
 * END Default styling
 * ============================================================================================
*/

/*
 * Template styling
 *
 * In this section you can apply tempalte specific styling.
 * Please keep the specificity as low as possible!
 * A normal template has between 5 and 20 rules in this section and
 * each rule should not change more than one or two properties since
 * mostly color changes will be applied here.
 *
 * The following lines are examples for template styles and can be changed or removed.
 */

body{
    background-color: rgba(255, 255, 255, 1);
}

.wc_footer {
    background-color: rgba(31, 31, 31, 1);
}

.wc_mainNavContainer li.active > a,
.wc_mainNavContainer li >a:hover {
    color: rgba(236, 0, 0, 1);
}

.navigationLevel2 li.active > a,
.wc_mainNavContainer .navigationLevel2 li >a:hover {
    color: rgba(236, 0, 0, 1);
}

.navigation.secondary > .navigationElement:hover > a,
.navigation.secondary > .navigationElement > a:active{
    color: rgba(236, 0, 0, 1);
}

/*
 * END Template styling
 * ============================================================================================
*/

/*
 * Mobile styling
 *
 * Lastly me apply a few tweaks to the mobile version.
 * For most templates the following rules are all you
 * need.
 */

@media screen and (max-width: 767px) {
    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_head {
        background-color: rgba(255, 255, 255, 1);
        color: rgba(132, 132, 132, 1);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation {
        background-color: rgba(255, 255, 255, 1);
        color: rgba(132, 132, 132, 1);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main >.navigationElement.active > a,
    .navigationElement .navigationLevel2 >.navigationElement.active > a,
    .navigation.secondary > .navigationElement.active > a{
        color: rgba(236, 0, 0, 1);
    }

    body:not(.wsc_forceDesktop) .wc_mainNavContainerMobile .wc_mobile_navigation .navigation.main ul.navigationLevel2{
        background-color: rgba(255, 255, 255, 1);
    }

    .wsc_scrolltoptop{
        background-color: rgba(236, 0, 0, 1);
    }
}
/*
 * END Mobile styling
 * ============================================================================================
*/